6.06的支持XGL吗? 怎么安装? 对LINUX不是很熟悉啊

为当前最终发行版之前的所有版本提供支持
回复
himhim
帖子: 1
注册时间: 2005-08-16 14:17
送出感谢: 0
接收感谢: 0

6.06的支持XGL吗? 怎么安装? 对LINUX不是很熟悉啊

#1

帖子 himhim » 2006-04-17 20:08

论坛里搜索了下,都不是非常详细, 哪里有详细的教程?
非常感谢
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-04-17 21:45

论坛上的几个帖子都比较详细了,安装起来也很容易,你试试吧.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
dx567ubuntu
帖子: 30
注册时间: 2005-12-03 15:07
送出感谢: 0
接收感谢: 0

#3

帖子 dx567ubuntu » 2006-04-17 23:04

如果用来上网看电影写文档,基本用不着记命令,多看看首页里的新手指南,照着做。Ubuntu的特点就是安装方便。期待六月来临!
回复

回到 “老旧版本支持”